/*
Theme Name: Velcan 
Description: Child theme for the Avada
Author: les fées électrik / Red Kirin
Template: Avada
*/

@import url("../Avada/style.css");


/***** GENERAL *****/

body { 
}
/*
#main {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#main .fusion-row {
    max-width: none!important;
}
*/
#wrapper .post-content h2 {
    color: #0072bc;
 /*   letter-spacing: 0.1em;
    text-transform: uppercase;
*/
}

.post-content a:hover {
    color:#005790;
}



/***** HEADER *****/

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
    font-weight: 700;
}


.fusion-secondary-menu > ul > li > a {
font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

.fusion-header-v2 .fusion-secondary-header {
    border-top: none;
}

.fusion-main-menu > ul > li > a:hover {
     border-color: #fff !important;   
}

.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a,
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a {
    border-color: #fff !important;
}

.fusion-main-menu .current_page_item > a, 
.fusion-main-menu .current-menu-item > a,
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current-menu-ancestor > a,
.fusion-main-menu > ul > li > a:hover {
    background: url(images/bg-current-menu.png);
}

.fusion-main-menu .sub-menu {

}
.fusion-main-menu .sub-menu a {
font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
}

/***** TITLE BAR *****/

.fusion-page-title-bar h1 {
  line-height: normal;
  text-transform: uppercase;
    letter-spacing: 0.1em;
}

.fusion-page-title-bar {
    border: none;
}

/***** HOME *****/

.home .flexslider {
    margin-bottom: 0px;
}

.home .fusion-slider-container {
    background: #0072bc;
}

.home .slide-content-container .heading h2 {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.wooslider .wooslider-prev, .wooslider .wooslider-next, .main-flex .flex-prev, .main-flex .flex-next {
    background: none;
}

.intro .reading-box {
    padding: 15px 10px 25px 10px;
    font-size: 18px;
    line-height: 24px;

}
.intro .reading-box img {
    padding-bottom: 40px;

}

.home #main .post-content .fusion-layout-column h2 {
    font-weight: 700;
    color: #0072bc;
    margin-bottom: 0.5em;
}
.home .fusion-layout-column p {
    margin-bottom: 10px;
}

.home .fusion-layout-column .fusion-imageframe  {
    margin-bottom: 20px;
}


.featuredassets .fusion-carousel .fusion-carousel-item .fusion-image-wrapper .caption {
    display: none;
}

.latest h4 {
    margin-top: 0;
}

.fusion-content-widget-area.latest h4 {
    font-weight: 700;
}

/***** SIDENAVIGATION *****/

.side-nav-right .side-nav {
    border-left: none;
    border-top-color: #d2e065;
}
#wrapper .sidebar .side-nav li a {
    border-color: #d2e065;
    text-transform: uppercase;
    font-weight: 400;
}

#wrapper .sidebar .side-nav li.current_page_item a {
    border-left: none;
    color: #000;
}

/***** SIDEBAR *****/


.sidebar .widget h4, .sidebar .widget .heading h4 {
    font-size: 24px;
font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    color: #fff;
}

.sidebar .widget.social_links h4,
.sidebar .widget.social_links .heading h4 {
    color: #0072bc;
    float: left;
    margin-right: 15px;
    padding-top: 5px;
}

.sidebar .widget h5 {
    font-size: 18px;
    font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding-top: 0.7em;
    margin-bottom: 0.7em;
    border-top: solid 1px #fff;

}

.sidebar .widget.social_links {
margin-bottom: 20px;
}

.sidebar .kebo_twitter_feed_widget {
    border-top: 3px solid #d2e065;
    border-bottom: 3px solid #d2e065;
    padding: 20px 0;
}

.sidebar #tweets-widget-2.widget {
    border-top: 3px solid #d2e065;
    border-bottom: 3px solid #d2e065;
    padding-top: 20px;
    padding-bottom: -10px;
}


.widget-easy-twitter-feed-widget-kamn {
        border-top: 3px solid #d2e065;
    border-bottom: 3px solid #d2e065;
    padding: 20px 0;
}

.widget-easy-twitter-feed-widget-kamn .heading {
    display: none;
}

.sidebar .widget.widget_recent_entries li {
    border-color: #fff;
}

.sidebar .widget_recent_entries ul li a {
    color: #000;
}
.sidebar .widget_recent_entries .post-date {
    display: block;
    color: #fff;
}

.sidebar #text-2 .IN-widget {
    height: 40px;
    width: 300px;
    background-color: #E7EFA3;
    padding: 10px;
}

.sidebar .wpcf7-form .wpcf7-text {
    margin-top: 10px;
}

#mc_embed_signup_scroll .mc-field-group {
    margin-bottom: 15px;
}

#mc_embed_signup_scroll .wpcf7-form input[type="submit"], 
#mc_embed_signup_scroll input.wpcf7-submit {
    text-align: center;
    padding: 13px 0px;
    width: 100%;
    font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
}

.sidebar .widget.widget_recent_entries,
.sidebar #text_icl-2.widget,
.sidebar #text_icl-3.widget {
background: url(images/bg-bloc-news.png) no-repeat 0 0;
  background-position: bottom right;
  background-color: #d2e065;
    padding: 15px;    
}


.sidebar .widget_reallysimpletwitterwidget ul li {
    border-bottom: 1px solid #fff;
    padding: 10px 0px;
    overflow: hidden;
}

.sidebar .widget_reallysimpletwitterwidget iframe {
    margin-top: 20px;
}
.sidebar .widget_reallysimpletwitterwidget .twitter-timestamp {
    font-size: 14px;
    color: #fff;
}


#stock_ticker-2 {
    background: #D2E065;
    padding: 15px;
}
#stock_ticker-2 .heading h3 {
    text-transform: uppercase;
    color:#fff;
    font-size: 24px;
}

#stock_ticker-2  ul.stock_ticker li .sqitem {
font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
}

/***** BLOG *****/

.blog .post {
margin-bottom: 35px;
}

.blog #main #posts-container h2 {
    font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
}

.blog .post .fusion-meta-info {
    margin-top: -10px;
}

.single .fusion-meta-info {
    margin-bottom: 20px;
}

.single-post h1.entry-title {
    display:none;
}
.single-post h2.entry-title {
    font-size: 22px;
}

.post table td {
border: solid 1px #c4c4c4;
padding: 5px;
}
</style>

/***** PORTFOLIO *****/
/*
.fusion-recent-works .fusion-portfolio-content-wrapper .fusion-image-wrapper img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}
.fusion-recent-works .fusion-portfolio-content-wrapper .fusion-image-wrapper img:hover {
    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
}
*/

.fusion-recent-works .fusion-portfolio-content-wrapper h4 a,
.project-content .project-info-box .project-terms a {
    pointer-events: none;
}

.fusion-recent-works .fusion-portfolio-content-wrapper a {
    color: #000;
}
.fusion-recent-works .fusion-portfolio-content-wrapper a:hover {
    color: #0072bc;
}

.fusion-recent-works .fusion-portfolio-content-wrapper a.fusion-button {
      color: #fff;  
}

.fusion-portfolio-boxed .fusion-portfolio-content-wrapper {
    border-bottom-width: 1px;
}
.fusion-portfolio-boxed .fusion-portfolio-content {
    min-height: 165px;
}

/***** CONTACT *****/

.page-id-18 #wrapper #main .post-content .fusion-title h2.title-heading-left {
    font-size: 24px;
}

.fusion-accordian .panel-body {
    padding-left: 40px;
}

.fusion-accordian .panel-group {
  border-top: 1px solid #e5e4e3;
}

/*
.page-id-1995 .portfolio-v2 .fusion-layout-column {
    margin-right: 1%;
}

.page-id-1995 .portfolio-v2 .fusion-one-fifth {
    width: 19%;
}
*/
.page-id-1995 .portfolio-v2 .fusion-layout-column h2,
.page-id-1995 .portfolio-v2 .fusion-layout-column p {
    padding: 10px;
}


/****** DEMOS *******/


.page-id-175 .slide-content-container .heading h2 {
  text-transform: uppercase;
}

.page-id-183 .fusion-layout-column h2 {
  text-transform: uppercase;
  font-weight: 700;
  color: #0072bc;
  margin-bottom: 0.5em;
}



.page-id-183 .slide-content-container .heading h2 {
  text-transform: uppercase;
}

.page-id-183 .fusion-layout-column h2 {
  text-transform: uppercase;
  font-weight: 700;
  color: #0072bc;
  margin-bottom: 0.5em;
}

.tfs-slider .slide-content-container .heading, 
.tfs-slider .slide-content-container .caption {
  width: 100%;
  text-align: center;
}

.page-id-183 .fusion-header {
    background: none;
}
.page-id-183 .fusion-header-v2 .fusion-header {
    border-bottom: none;
}

.page-id-183 .fusion-header-shadow:after {
-webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.page-id-183 .fusion-logo{
    background: url(images/logo-blanc.png) ;
}

.page-id-183 img.fusion-standard-logo {
-webkit-filter: opacity(0%);
}

.page-id-183 .fusion-main-menu > ul > li > a {
    color: #fff;
}
.page-id-183 .fusion-main-menu > ul > li > a:hover {
    color: #fff;
}

.page-id-183 .slide-content-container .heading h2 {
  text-transform: uppercase;
}

.page-id-183 .fusion-is-sticky .fusion-main-menu > ul > li > a {
    color: #0072bc;
}

/***** IMAGES BANNER *****/

.postid-248 .fusion-flexslider .slides li.flex-active-slide:after,
.postid-269 .fusion-flexslider .slides li.flex-active-slide:after,
.postid-267 .fusion-flexslider .slides li.flex-active-slide:after,
.postid-248 .ilightbox-container:after,
.postid-269 .ilightbox-container:after,
.postid-267 .ilightbox-container:after {
    content: url(images/divested-ban.png);
    z-index: 1000;
    position: absolute;
    bottom: -57px;
    left: 20px;
    overflow: hidden;
    height: 200px;
    width: 200px;
}

.fusion-portfolio-post.laos .fusion-image-wrapper:after,
.fusion-portfolio-post.indonesia:first-child .fusion-image-wrapper:after{
content: url(images/divested-ban.png);
    transform: scale(.5);
    z-index: 1000;
    position: absolute;
    bottom: -50px;
    left: -30px;
    overflow: hidden;
    height: 160px;
    width: 150px;
}
.post-12 .indonesia .fusion-image-wrapper:after{
content: url(images/divested-ban.png);
    transform: scale(.5);
    z-index: 1000;
    position: absolute;
    bottom: -50px;
    left: -30px;
    overflow: hidden;
    height: 160px;
    width: 150px;
}
.post-12 .indonesia ~ .indonesia .fusion-image-wrapper:after {
    content: none;
}

/***** DISCLAIMER *****/

.cwv3_dialog .cwv3_title {
    color: #0072bc;
    font-weight: 500;
    text-align: left;
    background: #f6f6f6;
    font-family: 'Maven Pro', Arial, Helvetica, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 30px;    
}
.cwv3_dialog .cwv3_content {
    line-height: 18px;
}
.cwv3_dialog .cwv3_btns .cwv3_enter a {
    background-color: #0072bc;
    
}
.cwv3_dialog .cwv3_btns div {
    width: 50%;
}
.cwv3_dialog .cwv3_btns a {
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    padding: 15px;
    text-transform: uppercase;
    
}
.cwv3_dialog .cwv3_btns .cwv3_enter a:hover {
    background-color: #005F9C;
}

.cwv3_dialog .cwv3_btns .cwv3_exit a {
    background: none;
}
/***** INVESTORS *****/

.page-id-345 #wrapper .post-content h2 {
    font-size: 20px;
}

.page-id-345 .post-content a:hover {
    text-decoration: underline;
}
.page-id-14 .content-boxes .col,
.page-id-506 .content-boxes .col {
    padding: 20px;
    min-height: 180px;
}
.page-id-14 .fusion-content-boxes.content-boxes-icon-on-top .heading .fontawesome-icon {
}

/***** MANAGEMENT *****/

.page-id-113 .fusion-column-wrapper h3 {
    margin-top: 0em;
    margin-bottom: 0.5em;
    color: #0072bc;
}
.page-id-113 .fusion-column-wrapper h4 {
    font-weight: 700;
}


div.ppt {
    position: absolute !important;
    top: 20px !important;
    left: 20px !important;
    right: 25px !important;
    margin: 0 !important;
    width: auto !important;
    line-height: 30px !important;
    padding: 0 10px !important;
    background: rgba(255,255,255,0.5) !important;
}

/***** WIDGET PRESENTATION *****/

.sidebar #text_icl-4 {

    padding-left: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d2e065;

}
.sidebar #text_icl-4 .alignleft {
        margin-right: 5px;
}

/** RECAPTCHA   **/

.grecaptcha-badge {
	display: none !important;
}